Subject: Re: RFC 5321bis / 2821ter
From: Jeff Macdonald <[email-masked]>
To: SM <[email-masked]>
Cc: [email-masked]
Date: Mon, 26 Jan 2009 13:17:22 -0500
List-Id: <ietf-smtp.imc.org>

On Mon, Jan 26, 2009 at 10:01:41AM -0800, SM wrote:
>
> The parameter should be the SMTP client's identity.  From RFC 5321:
>
>      "The domain name given in the EHLO command MUST be either a primary
>       host name (a domain name that resolves to an address RR) or, if
>       the host has no name, an address literal, as described in
>       Section 4.1.3 and discussed further in the EHLO discussion of
>       Section 4.1.4."
>

Doesn't the above also allow the NAT IP as well?

-- 
Jeff Macdonald
[email-masked]